/* line 1, ../hillel-frontend-basic/preprocessors/scss/reset.scss */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

/*# sourceMappingURL=reset.css.map */